body {
	margin:0px 0px 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
#fsc {
	position:relative;
	width:100%;
	height:30px;
	background-color:#666;
}
#prc {
	position:relative;
	width:100%;
	text-align:center;
	padding:10px 0px 0px 0px;
}
#svp {
	position:absolute;
	top:40px;
	width:100%;
	
}
#ftr {
	margin:20px 0px 20px 0px;
	padding:2px 0px 2px 0px;
	width:100%;
	background-color:#000;
	color:#FFF;
}
.error {
	position: relative;
	display: none;
	z-index: 50;
	top: 10px;
	left: 10px;
	width: 0px;
	height: 0px;
}
.error-contents {
	width: 175px;
	color: #F00;
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 5px;
	font-weight: bold;
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#dddddd');
}
.arrowerror {
	width: 14px;
	height: 18px;
	position: relative;
	top: -13px;
	left: 30px
}
.txterror {
	position: relative;
	top: -13px;
	left: 0px;
	padding: 10px 10px 0px 10px;
}
#box_messaggo {
	/*min-width: 284px;*/
	max-width: 600px;
	min-height: 143px;
	overflow: auto;
}
.dvTitBx {
	margin: 0px 0px 20px 0px;
	padding: 5px 10px 5px 10px;
	min-height: 30px;
	background-color: #000;
	color: #fff;
	font-size: 2em
}
.mssBx {
	padding: 0px 10px 40px 10px;
	font-size: 1em;
	font-weight: normal;
}
.btn {
	background: url(../img/bg_btn.jpg) repeat-x;
	background-size: 1px 21px;
	width: 97px;
	height: 21px;
	text-align: center;
	font-size: 1.25em;
	color: #000;
	letter-spacing: 0px;
	cursor: pointer;
	padding: 0px 0px 0px 0px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#767676')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#767676');
}
::selection {
	background: #ffb7b7; /* Safari */
	}
::-moz-selection {
	background: #ffb7b7; /* Firefox */
}